/* COMMON CSS */

@font-face {
    font-family: "impact-server";
    src: url('http://www.filmschoolrejects.com/wp-content/themes/filmschoolrejects/font/impact.ttf');
}

body {margin:0px;background-color:#12272e;height:100%;}
body, table, td, th, p, hr {border-collapse:collapse; border-spacing:0px;padding:0px;margin:0px;border:0px;}
body,td,th,div, a, p {font-family:Arial;font-size:15px; font-weight:normal; color:black; line-height:20px;}
img{border:0px;}
p{margin-bottom:20px;}

a{text-decoration:none;}
a:hover {color: #666666;}

/*
a:link {color:#C23333;}
a:visited {color:#C23333;}
a:hover {color:#000000;}
a:active {color:#C23333;}
*/

.right space-min-right space-min-bottom{overflow:visible;}

td{vertical-align:top;}
input{font-family:arial;font-size:14px;}

h2{display:block;margin:0px;padding-bottom:8px;font-size:24px;font-weight:bold;line-height:23px;}
h2 a {display:block;margin:0px;padding-bottom:8px;font-size:24px;font-weight:bold;line-height:23px;color:#C23333;}
h3{display:block;margin:0px;paddin-top:4px;padding-bottom:8px;font-size:18px;font-weight:bold;line-height:23px;}
h3 a{display:block;margin:0px;paddin-top:4px;padding-bottom:8px;font-size:18px;font-weight:bold;line-height:23px;color:#C23333;}
h4{display:block;margin:0px;paddin-top:4px;padding-bottom:8px;font-size:18px;font-weight:bold;line-height:23px;color:#C23333;}
h4 a{display:block;margin:0px;paddin-top:4px;padding-bottom:8px;font-size:18px;font-weight:bold;line-height:23px;color:#C23333;}

hr
{
	border:0px;
	border-top:1px solid #b5b3a9;
	height:1px;
}

/* FROM OLD SITE  */

.alignright {

border: none;
float:right;
padding-left: 10px;
padding-top: 5px;
}

.alignleft {

border: none;
float:left;
padding-right: 10px;
padding-top: 5px;
}

.aligncenter{
border: none;
text-align:center;
}


/* COMMON CLASSES FOR ALL SITE */
/*.font-wcs{font-family:WCS;} */
.font-wcs{font-family:Arial;}

.captext {
	text-transform:capitalize
}

.color-orange{color:#ff4700;}
.color-blue{color:#405e93;}
.color-grey{color:#4f4c40;}
.color-grey-footer{color:#999999;}
.color-white{color:#ffffff;}
.color-red{color:#aa1d26}

.bg-color-grey{background-color:#E6E6E6;}
.bg-color-white{background-color:#ffffff;}
.bg-color-black{background-color:#0b0b0b;}
.bg-color-red{background-color:#c23333;}
.bg-color-blue{background-color:#192e33;}

.border-black{border:4px solid #192e33;}
.border-grey{border:4px solid #e6e6e6}
.border-red{border:4px solid #c23333;}
.border-darkgrey{border:4px solid #999999;}
.border-blue{border:4px solid blue;}

#block-content .border-black{border:4px solid #e6e6e6;}
#block-content .border-grey{border:4px solid #e6e6e6}
#block-content .border-red{border:4px solid #e6e6e6;}
#block-content .border-darkgrey{border:4px solid #e6e6e6;}
#block-content .border-blue{border:4px solid #e6e6e6;}

.border-grey-left-side{
	border-top: 4px solid #e6e6e6;
	border-right: 2px solid #e6e6e6;
	border-bottom: 4px solid #e6e6e6;
	border-left: 4px solid #e6e6e6;
}

.border-grey-right-side{
	border-top: 4px solid #e6e6e6;
	border-right: 4px solid #e6e6e6;
	border-bottom: 4px solid #e6e6e6;
	border-left: 2px solid #e6e6e6;
}

.border-no-bottom{border-bottom:0px;}
.border-no-top{border-top:0px;}
.border-no-left{border-left:0px;}
.border-no-right{border-right:0px;}

.bold{font-weight:bold;}
.upper{text-transform:uppercase;}
.nowrap{white-space:nowrap;}
.underline{text-decoration:underline;}

.center{text-align:center;}
.justify{text-align:justify;}
.right{float:right;}
.left{float:left;}
.middle{vertical-align:middle;}

.top{vertical-align:top;}

.biggest{font-size:32px;}
.big{font-size:18px;}
.bigger{font-size:16px;}
.small{font-size:12px; }
.fshtopic{font-size:14px;}
.space-top{margin-top:20px;}
.space-bottom{margin-bottom:20px;}
.space-left{margin-left:20px;}
.space-right{margin-right:20px;}
.space{margin:20px;}
.space-min{margin:10px;}
.space-min-footer{margin:10px 10px 0 10px;}
.space-min-top{margin-top:10px;}
.space-min-bottom{margin-bottom:10px;}
.space-min-left{margin-left:12px;}
.space-min-right{margin-right:12px;}

.space-big{margin:40px;}
.space-big-top{margin-top:40px;}
.space-big-bottom{margin-bottom:40px;}
.space-big-left{margin-left:40px;}
.space-big-right{margin-right:40px;}


.padding-top{padding-top:20px;}
.padding-bottom{padding-bottom:20px;}
.padding-left{padding-left:20px;}
.padding-right{padding-right:20px;}
.padding{padding:20px;}
.padding-min-author{padding:10px 8px;}
.padding-min{padding:10px;}
.padding-min-top{padding-top:10px;}
.padding-min-bottom{padding-bottom:10px;}
.padding-min-left{padding-left:10px;}
.padding-min-right{padding-right:10px;}


.inline{display:inline;float:left;}
.absolute{position:absolute;}
.block{display:block;}
.icon{vertical-align:middle;}

.td-space{width:5px;font-size:1px;}

.read-more:hover {color:#CCC;}

/* COMMON IDES FOR ALL SITE */
body
{
	background:url(/__img/bg_main.png) top center no-repeat #12272e;
}
#main{
	width:1000px;
	margin:0 auto;
	position:relative;
}

#block-logo
{
	height:90px;
}

#form-search-input
{
	width:226px;
	height:26px;
	background:url(/__img/btn_search_bg.png);
	border:0px;
	color:#a6a6a6;
	font-size:16px;
	font-weight:bold;
	padding-left:10px;
	padding-top:4px;
}
li {margin-top:12px;}
li a {color:#C23333; font-weight:bold;}
ul.related_post li a {color:#000000;width:360px;line-height:15px;padding-bottom:4px;}
/***********************************************/
/* navigation in header */
#block-navigation-top
{
 	width:1000px;
	height:41px;
	padding:0;
	margin:0;
	background:url('/__img/bg_menu_passive.png');
	clear:both;
}

div#menu-top
{
	width:100%;
	padding:0;
	float: left;	
}

div#menu-top ul
{
	margin:0 0 0 75px;
	text-align: center;
	width:100%;
	padding:0;
	float: left;
}

div#menu-top ul li 
{
    list-style: none;
	padding:0 10px;margin:0;
	float: left;
}

div#menu-top ul li a 
{
	padding:0;margin:0;
	height:41px;
	float: left;
}

div#menu-top ul li a img {
	padding: 7px 0 0 0;
	margin:0;
	float: left;
	text-align:center;
}


/***********************************************/

/*
#menu-top
{
	height:41px;
	background:url(/__img/bg_menu_passive.png);
	width:100%;
	font-family: "impact";
	text-align:center;
}

.menu-link-top
{
	font-size:20px;
	color:white;
	padding-left:5px;
	padding-right:5px;
	line-height:42px;
	font-family: "impact";
	text-align:center;
}

.menu-link-top:hover
{
	color:black;
}

.menu-element a
{
	font-family: "impact";
	font-size:25px;
	text-align:center;
}

.menu-element a:hover
{
	font-family: "impact";
	color:black;
	font-size:25px;
}

.menu-element:hover
{
	background:url(/__img/bg_menu_active.png);
	color:#000000;
	font-family: "impact";
}

.menu-element a:hover .menu-link-top
{
	color:black;
	font-family: "impact";
	text-align:center;
}

.bg-color-darkred
{
	background-color:#4d0006;
	color:black;
}
*/
.banner-top-left
{
	margin-top:8px;
	margin-right:2px;
}

#block-banners-top
{
	padding-top:10px;
}

#block-content
{
	width:690px;
	height:100%;
}

#block-content p
{

	text-align:left;
	line-height:140%;
}

#block-content p img
{}

#block-content blockquote p {
	background: #E6E6E6;
	border-left: none;
	margin: 0 18px 0 15px;
	padding: 15px 11px 15px 15px;
	font-family: "Helvetica Neue";
	text-align: left;
	line-height:140%;
}

#block-content p a:link {color:#C23333; font-weight:bold;}    /* unvisited link */
#block-content p a:visited {color:#C23333; font-weight:bold;} /* visited link */
#block-content p a:hover {color:#000000; font-weight:bold;}   /* mouse over link */
#block-content p a:active {color:#C23333; font-weight:bold;}  /* selected link */


#block-right
{
	width:310px;
	height:100%;
}

.block-title
{
	background:url(/__img/bg_block_title_grey.png) bottom repeat-x;
	height:33px;
}

h1 {
	font-weight:normal;
	font-size:12px;
	line-height:36px;
	padding:0;
	margin:0;
}

.block-title-h1
{
	padding-left:10px;
	line-height:33px;
}

.block-title-type
{
	font-size:20px;
	font-family: 'impact-server', sans-serif;
	color:white;
	padding-left:10px;
	line-height:33px;
	text-transform:uppercase;
}

.block-title-text
{
	line-height:33px;
	margin-left:20px;
	font-size:13px;
}


.content-title
{
	background:url(/__img/block_shadow.png) bottom repeat-x #e6e6e6;
	padding:10px;
	padding-bottom:20px;

}

.content-title h2
{
	font-size:22px;
	line-height:23px;
}

.content-prev
{
	width:127px;
	height:26px;
	background:url(/__img/bg_prev.png);
	text-transform:uppercase;

}
.content-next
{
	width:127px;
	height:26px;
	background:url(/__img/bg_next.png);
	text-transform:uppercase;
	text-align:right
}
.content-prev .link
{
	font-size:12px;
	line-height:26px;
	margin-left:10px;
}
.content-next .link
{
	font-size:12px;
	line-height:26px;
	margin-right:10px;
}
#slideshow
{
	height:178px;
}
.article-additional
{
	width:307px;
	height:200px;
	padding:10px;
	display:block;
}

.article-additional-left
{
	width:360px;
	min-height:100px;
	padding:10px;
	display:block;

}
.article-additional-right
{
	width:334px;
	min-height:100px;
	padding:10px;
	display:block;
	overflow: hidden;
}

.article-prev
{
	width:140px;
	height:26px;
	background:url(/__img/bg_prev_article.png);
	text-transform:uppercase;

}
.article-next
{
	width:140px;
	height:26px;
	background:url(/__img/bg_next_article.png);
	text-transform:uppercase;
	text-align:right
}
.article-prev .link
{
	font-size:12px;
	line-height:26px;
	margin-left:10px;
}
.article-next .link
{
	font-size:12px;
	line-height:26px;
	margin-right:10px;
}
#rejectionation
{
	padding:10px 10px 0 !important;
	font-size:12px;
	text-align:justify;
}

.input-comment
{
	width:311px;
	height:26px;
	background:url(/__img/bg_input_comment.png);
	border:0px;
	color:#a6a6a6;
	font-size:16px;
	font-weight:bold;
	padding-left:10px;
	padding-top:4px;
	margin-right:10px;
	margin-bottom:10px;
}
.comment-textarea
{
	width:649px;
	border:2px solid #c8c8c8;
	margin-bottom:10px;
}

.input-subscribe
{
	font-size:12px;
}

.btn-red
{
	line-height:24px;
	background:url(/__img/btn_red.png);
	padding:4px;
	padding-left:10px;
	padding-right:10px;
	color:white;
	font-size:12px;

}

.btn-black
{
	line-height:24px;
	background:url(/__img/btn_black.png);
	padding:4px;
	padding-left:10px;
	padding-right:10px;
	color:white;
	font-size:12px;

}

.comment-text-title
{
	padding:10px;
}

.comment-text-body
{
	padding:10px;
}


.fsr-features
{
	padding:5px;
	padding-bottom:0px;
}

#block-navigation-bottom
{
	line-height:37px;
	background:url(/__img/bg_menu_bottom.png);

}

.font-impact
{
	font-family:'impact-server';
}

#block-bottom
{
	background-color:#000000;
	background-repeat:no-repeat;
	height:120px;
}

.border-right
{
	border-right:1px solid black;
}

.read-more
{
	width:108px;
	height:24px;
	background:url(/__img/bg_readmore.png);
	text-transform:uppercase;
	text-align:right;
	color:white;
	line-height:26px;
	padding-right:10px;
	font-size:12px;
        /*clear:right;
        margin-top:3px;*/

}

.date-year
{
	font-size:24px;
}

.date-month
{
	font-size:17px;
}

.date-day
{
	font-size:20px;
	font-weight:normal;
	line-height:24px;
	width:5em;
}

.release
{

	border-bottom:4px solid #c23333;
	padding:8px;
	line-height:15px;
}

/* test */
div.comment-body{

padding:0 10px 15px 20px;

}
ol.commentlist, ol.commentlist li{
 list-style:none;
 padding:0;
 margin:0;

}
ul.children, ul.children li{
 list-style:none;
 padding:0 0 0 30px;
 margin:0;
}
ul.children li{
 list-style:none;
 padding:0;
 margin:0;
}
div.comment-author {
padding: 10px 0 0 10px;
margin-left:-10px;
background-color:#E6E6E6;
}
div.comment-author  .avatar{
 float:left;
 margin:0 10px 0 0;
}
div.comment-author .fn{
 float:left;
}
div.comment-meta{
padding: 0 0 5px 10px;
margin-left:-10px;
margin-bottom:5px;
background-color:#E6E6E6;

}

.comment-reply-link {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/__img/btn_black.png) repeat scroll 0 0;
	color:white;
	font-size:12px;
	line-height:24px;
	padding:4px 10px;
}

h3#comments{
	padding:0 10px 0 10px;
	font-weight:bold;
}

h3#comments a{
	color:#C23333;
}

div#respond{
	margin: 0 10px 30px 10px;
	background-color:#E6E6E6;
	padding:20px 10px 0 10px;

}

div#respond h3, div#respond h3 strong a{
	padding:0;
	margin:0 0 10px 0;
}



textarea#comment{
border:2px solid #C8C8C8;
margin-bottom:10px;
width:649px;
}
input#author, input#email, input#url {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/__img/bg_input_comment.png) repeat scroll 0 0;
border:0 none;
color:#A6A6A6;
font-size:16px;
font-weight:bold;
height:26px;
margin-bottom:10px;
margin-right:10px;
padding-left:10px;
padding-top:4px;
width:311px;
}
form#commentform{
	clear:both;

}
form#commentform p{
	margin:0;
	padding: 8px 0 0 0;

}
input#submit {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/__img/bg_next_article.png) repeat scroll 0 0;
height:26px;
text-align:right;
text-transform:uppercase;
font-size:11px;
border:none;
color:#fff;
padding: 3px 2px 3px 10px;
cursor:pointer;
float:right;
}

/* add for slideshow */ 
.svwp {width: 50px; height: 20px; background: #fff;} /*preloader stuff. do not modify!*/
.svwp ul{position: relative; left: -999em;}/*preloader stuff. do not modify!*/
.slideViewer { 
	position: relative;
	overflow: hidden; 
	margin: 0;
	padding: 0;
	background: #fff;
}
.slideViewer ul {  /*your list of images*/
	position: relative;
	left: 0;
	top: 0;
	width: 1%;
	list-style-type: none;
	margin: 0; 
	padding: 0;
}
.slideViewer ul li {
	float:left;
}

/*typographic info*/
.slideViewer span.typo{ 
	padding: 6px; /* do not modify padding */
	background: #fff;
	color: #000;
	font: normal 10px Verdana;
}

.thumbSlider { /*the thumbnails slider*/
	overflow: hidden;
	width: 1%;
	background: #fff;
}
.thumbSlider ul { 
	list-style-type: none;
	margin: 0; 
	padding: 0;
}
.thumbSlider ul li{ 
	float:left;
	margin: 0;
}
.thumbSlider a{
	color: #fff;
	text-decoration: none;
}
.thumbSlider a img{
	border: 0;
	display: block;
	padding: 0;
}
.thumbSlider p.tmbrdr { /* the border above -not around- each thumb */
/* width, height and top values are dynamically added by the script. Do not modify. */
position:relative; 
left: 0;
font-size: 0.01em;
left: 0;
margin: 0;
padding: 0;
}


/*

a.left, a.right { 
	background: transparent; 
	color: #D93C20;
	font: bold 16px Arial;
	overflow: hidden;
}


a.left span, a.right span{

}
a.left img, a.right img{
	border: 0;
}
*/
 



a.l_dis, a.r_dis {
	background: transparent; /* ALWAYS leave transparent. this is the 'disabled' state of the link !  */
	cursor: default;
}
a.l_dis span, a.r_dis span {
	display: none;
}
a:focus {outline:none;}


.related_post {clear:both; text-align:left; margin:0px 0px 0px 0px; padding:0; font-size:12px; line-height:16px;}
.related_post li{width:390px; float:left; display:inline; margin-bottom:3px; margin-right:13px; margin-left:0px; padding:0px; font-size:12px; line-height:16px;}
.related_post a{display:block;clear:both; border:none; text-decoration:none; font-size:12px; line-height:16px;}

.related_tags {text-align:left; margin:0px 0px 0px 0px; padding:0; font-size:12px; line-height:16px;}
.related_tags a{ border:none; text-decoration:none; font-size:12px; line-height:16px;}


/* FSR CONNECTIONS */
#fsr-connections {
	width:292px;
	clear:both;
	height:150px;
	display:block;
	margin:0 auto;
}

#block-fsr-logo {
	width:100%;
}

ul#fsr-logo {
	width:300px;
	height:50px;
}

ul#fsr-logo li {
	float: left;
    list-style: none;
	width:50px;
	text-align:center;
}

ul#fsr-logo li a img {
	
}

ul#fsr-logo li a {
	color: #000000;
	text-align:center;
    text-decoration: none;
	text-transform:uppercase;
	font-size:8px;
	width:50px;
}

/* image attachment */

.attachment-188x188 {
	border:4px solid #aa1d26;
	background-color:#aa1d26;
	width:227px;
}

.navigation {
	float:left;
	background-color:#aa1d26;
	height:124px;
	margin:0 10px;
	display:none;
}

.navigation-preloader {
	float:left;
	background-color:#FFFFFF;
	width:100%;
	height:24px;
	margin:0 auto;
	text-align:center;
}

#image_description p {
	padding:10px 20px;font-size:12px;
}

/* pagination */
#pagination {
	width:100%;
	float:left;
}

.contentjumpnumber {
	padding:0 3px;
}

.contentjumpall {
	padding:0 3px;
}

/* tweetmeme_button */
.tweetmeme_button {
	padding-top:30px;
}

.tweetmemebutton {
	
} 

.compact {
	
}
/*
DVB: add horizontal space
*/
img.alignleft.wp-post-image.tfe{
/*margin-left: 5px;*/
margin-right: 5px;
}

#category_image_div{
	display:block-inline;
	clear:both;
}

.review-alpha a {
	padding:0 2px;
	font-size:17px;
}

/*add width: height for IE to banner
*/
#block-banners-top div.left,#block-banners-top div.left img {
width: 242px;
height: 75px;
}

#block-banners-top div.right,#block-banners-top div.right #object{
width: 728px;
height: 90px;
}

/*Facebook Share Button


.FBConnectButton {
height: 15px;
float: left;
background-position-y: -251px;
background-position-x: -1px;
border-bottom: 1px solid #1a356e;
}
.FBConnectButton_Text {
font-size: 8px ;
height: 9px;
}
.fb_share_count_inner {
height: 9px;
position: relative;
}
.fb_share_count .fb_share_count_right {
float: left;
}

*/


/*disqus comments
*/
 #disqus_thread
        {
            padding:10px;
            background-color:#E6E6E6;
            margin-left:12px;
            margin-right:12px;
        }        
        #dsq-new-post
        {
            padding:10px;
        }
        
        #dsq-content .dsq-pagination
        {
            padding-top:10px;
            padding-bottom:0px;
            margin:0px;
        }
        
        .dsq-brlink
        {
            margin-left:12px;
        }

/*DVB: Tables to Div styles*/
.div-column{
  display:inline-block; zoom:1; *display:inline;
}

.div-column-valign-top{
vertical-align:top;
}

.div-column-horiz-spacing{
margin-right: 2em;
}

.nrelate .nr_rc_title {
  color:#c23333;
}
.single-thumbs{display:block; margin:0 0 5px 0;}
 			.single-thumbs .thumb{width:75px; padding:3px; background:#d3dee6; margin:0 5px 0 0; float:left;}
 			.single-thumbs .info{float:left; width:180px;}
 			.single-thumbs .info .date{color:#d0423e; font-size:10px;}
 			.single-thumbs .info .grade{font-size:15px; color:#d0423e; font-weight:bold;}
 			.single-thumbs .info .title a{font-weight:bold;}
 			.clear{clear:both;}
 			.fsr-features .icons{float:left; width:115px; margin-bottom:0px;}
		.fsr-features .icons img{margin-bottom:5px; float:left; width:135px;}
		.fsr-features-ad{float:right;}
		.no-border .block-title, .no-border .block-title-text{background:none; height:0;}
		.no-border .border-black{border:0; padding:0;}
		.no-border .bg-color-grey{background:none;}
.dsq-widget-thread, .dsq-widget-comment, .dsq-widget-user{font-size:12px;}
.dsq-widget-meta, .dsq-clearfix{font-size:12px;}
.dsq-widget-meta a, .dsq-clearfix a{font-size:12px;}
#block-right .space-min-right{width:300px;}
#block-right .block-title-text .space-min-right{width:50px;}
p.wp-caption-text {color: #888888;
    font-size: 11px;
    font-style: italic;
    margin-top: 2px;
	margin-bottom: 10px;
	margin-right:15px;
    text-align: right !important;
}